/*BEGINNING LANDING PAGE UK - 3 STEPS WEBFORM*/
	/*Main CTA*/
.node-type-landing-page-wf-3steps h1 {margin-bottom:10px;color:#fff;}
.field-name-field-main-cta {background:#72BF44;height:65px;}
	
	/*Secondary CTA*/
.group-secondary-cta {background:#eeeeee;padding-top:15px;padding-bottom:15px;}
.field-name-field-secondary-cta-lpuk {float:right;width:500px;}
.field-name-field-secondary-cta-lpuk p {text-transform:uppercase;font-size:18px;text-align:center;line-height:18px;color:#72BF44;font-weight:700;font-family:'Roboto Condensed',sans-serif;}
.field-name-field-youtube-lpuk {float:left;padding-left:40px;width:450px;}

	/*Body*/
.group-body-lpuk {padding-top:15px;padding-bottom:15px;background:#EEEEEE;}
.field-name-field-image-body-lpuk {float:left;display: block;margin-left: auto;margin-right: auto;padding-left:40px;}


	
	/*Style for webform*/
.node-type-landing-page-wf-3steps .group-webform-lp {clear: both;background:url('../images/arrow_grey_lpuk.png') no-repeat 470px -1px #2c2d2d;float:right;width:100%;}
.node-type-landing-page-wf-3steps-white .group-webform-lp {clear: both;background-color: #2c2d2d;float:right;width:100%;}
.group-webform-lp a:hover, .group-webform-lp a:focus, .group-webform-lp h3, .group-webform-lp a{color:#fff;background-color:#C39D54;font-size:12px;padding:10px 0px;text-align:center;font-family:'Roboto Condensed',sans-serif;text-transform:uppercase;padding-right:1%;padding-left:1%;margin-top: 35px;}
.group-webform-lp h2{color:#fff;}

	/*Hide Webform title given in back office*/
.field-name-field-webform-lpuk h1 {display:none;}

	/*Display WF Boxes/Steps
.node-type-landing-page-wf-3steps .webform-component-fieldset {width:32%;float:left;margin-left:7px;}
.field-name-field-webform-lpuk {background-color:#2c2d2d;}
.node-type-landing-page-wf-3steps fieldset legend {font-weight:bold;background-color:#fff;}
.node-type-landing-page-wf-3steps .form-item label {font-size:0.75em;}
.node-type-landing-page-wf-3steps input.form-submit {color:#fff;border-radius:0px;background:#72BF44;float:right;font-family:'Roboto Condensed',sans-serif;}
.node-type-landing-page-wf-3steps #edit-actions input {height: 50px;margin-right: 0.6em;width: 140px;font-size: 1.25em;}	*/	

	/*Boxes */
.group-box-lpuk {float:left;width:220px;margin:0px 10px 30px 10px;font-family:'Verdana',sans-serif; line-height:12px;}
.field-name-field-title-box1-lpuk {font-weight:bold;}
.node_landing_page_wf_3steps_full_group_box4_lpuk {margin-right:0%;}
.node-type-landing-page-wf-3steps quote {clear:both;}
.field-name-field-text-lpuk {clear:both;}

	/*Description - Legal mention*/
.additional-info {font-size:12px;padding-top:15px;text-align:center;}
	/*Hide Top Nav*/
.node-type-landing-page-wf-3steps #megamenu-1.mdmegamenu {display:none;}
.node-type-landing-page-wf-3steps .easy-breadcrumb {display:none;}
.node-type-landing-page-wf-3steps .region-header {display:none;}
.node-type-landing-page-wf-3steps #featured {margin-top:-45px;}
/*END LANDING PAGE UK - 3 STEPS WEBFORM*/

/*BEGINNING LANDING PAGE FR - 3 COLS*/
.field-name-field-image-lpfr {float:left;clear:both;width:25%;height:450px;padding-right:20px;}
.group-description-lpfr {width:37%;float:left;margin-left:20px;margin-right:20px;}
	/*Right Column*/
.group-webform-lpfr {width:23%;float:left;padding-left:40px;padding-right:40px;background: url('../images/arrow_black_white_lpfr.png') no-repeat 0px 75px #2c2d2d;}
.group-webform-lpfr label {color:#fff;}
.group-webform-lpfr .form-item label {font-size:12px;}
.group-webform-lpfr h3 {padding-bottom:15px;}
.group-webform-lpfr h1 {display:none;}
.field-name-field-cta-webform-lpfr {color: #fff;background-color: #C39D54;font-size: 18px;height: 55px;text-align:center;font-family: 'Roboto Condensed',sans-serif;text-transform: uppercase;padding:1%;padding-bottom:10px;}
.field-name-field-webform-lpfr {margin-top: -5px;}
.node-type-landing-page-3cols input.form-text,.node-type-landing-page-3cols  input.form-tel,.node-type-landing-page-3cols  input.form-email,.node-type-landing-page-3cols  input.form-url,.node-type-landing-page-3cols  input.form-search,.node-type-landing-page-3cols  input.form-number,.node-type-landing-page-3cols  input.form-color,.node-type-landing-page-3cols  textarea.form-textarea,.node-type-landing-page-3cols  select.form-select {width:215px;}
.node-type-landing-page-3cols input.form-submit {color:#fff;border-radius:0px;background:#72BF44;float:right;font-family:'Roboto Condensed',sans-serif;}
	/*Hide Top Nav*/
.node-type-landing-page-3cols #megamenu-1.mdmegamenu {display:none;}
.node-type-landing-page-3cols .easy-breadcrumb {display:none;}
.node-type-landing-page-3cols .region-header {display:none;}
.node-type-landing-page-3cols #featured {margin-top:-45px;}
/*END LANDING PAGE FR - 3 COLS*/

/*BEGINNING MANAGEMENT PAGE*/
.newbie {float:left;width:23%;margin-bottom:15px;height:300px;text-align:center;padding-right:5%;padding-left:5%;}
.trogne {display:block;margin-left:auto;margin-right:auto;}
.blaze {font-weight:bold}
/*.grade{font-size:0.75em;}*/
/*END MANAGEMENT PAGE*/

/*Beginning Contact Details Block*/
.sidebar .block-views .content .views-row .views-field-field-contact-body a {color: #ffffff;font-family: 'Roboto',sans-serif;font-size: 12px;}
/*End Contact Details Block*/

.node-type-list-of .views-table img {padding-top:15px;display:block;}

.node-type-home-page-slider #content .content .container-field-name-field-slider {border: medium none;margin-bottom: 60px;position: relative;}

#cboxContent .form-item{padding-top: 0;}
#cboxContent .form-item select {background: none repeat scroll 0 0 #dfe0e1; border: 0 none; color: #656666; font-size: 1em; padding: 0px;height:32px;width:94%;}
#cboxContent .form-item select[multiple]{height: 82px;}
#cboxContent .form-item .form-managed-file input.form-submit{background: #FFFFFF;border: 3px solid #72BF44;color: #72BF44; width: auto; margin-top: 10px;}

.node-type-home-page-slider .field-collection-item-field-our-offers a:hover {text-decoration:none;}
.field-name-field-hp-youtube-video {padding-bottom:10px;}

/*.www_neopost_biz_id #block-lang-dropdown-neopost-language {display:none;}*/

.quote p {
font-family: 'Roboto',sans-serif;
font-style: italic;
font-size: 16px;
line-height: 40px; 
color: #FFF;
padding-left: 60px;
padding-top: 5px;
background: url(/sites/all/themes/neopost/images/quote.png) no-repeat top left;
}